
Figure - Bug #114538
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】网络与互联网-wlan开关，打开关闭时有明显卡顿现象
2022-12-13 16:04 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-13

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V5.0_20221230

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0057.X101

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause:

Description

【前提条件】

1、设备已开机

【测试步骤】

1、进入设置-网络与互联网页面

2、重复点击wlan开关

【预期结果】

3、开关流畅

【实际结果】

3、打开关闭时有明显卡顿现象

History

#1 - 2022-12-13 16:17 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-廖涛 to CD FW-程天颖

#2 - 2022-12-14 19:03 - CDTS-TEST 周婷

- Target version set to VX1_MCE_FSE_V5.0_20221230

#3 - 2022-12-16 16:20 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖UI/UE

- Assignee changed from CD FW-程天颖 to 方案组-RD3_CDTS 王浩云

Hi 浩云

目前wifi的式样尚未明确

等客户正式输入后，请告知

感谢

#4 - 2022-12-16 17:01 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CD FW 曹覃刚
请优化控制中心开关状态的切换平滑度，至少不应该出现卡顿现象，此处的UI已提供

#5 - 2022-12-16 17:07 - 方案组-RD3_CDTS 王浩云

- Category changed from 依赖UI/UE to CD-FW

相关开关的打开/关闭切换的优化，都需要考虑，不仅仅WiFi

#6 - 2022-12-27 16:57 - CD TPM-王祥林

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- Resolution changed from -- to WONTFIX

永红

根据下面的最新需求，整个网络菜单都会删除掉。所以这个票不用处理了。

https://share.thundersoft.com/redmine/issues/114797

如果发现有其他开关卡顿的情况，另外起票跟踪吧。

#7 - 2022-12-27 17:56 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#8 - 2022-12-27 17:56 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190122 2022-12-13 15-58-40.mp4 13.2 MB 2022-12-13 CD TEST-方永红
